               Anchorhead - part of Disk 1268

                 Walkthrough by Karen Tyers

This game is split into four "days", with a set of puzzles to
complete each day. You are not able to progress to Day Two from
Day One for example, until certain puzzles have been completed.
When all the necessary puzzles for that day have been completed,
the day moves to `Evening' and you should return to your house to
sleep, unless circumstances dictate otherwise.  Whilst asleep you
will dream, and careful note should be taken of the said dreams.
You should also be taking careful note of anything said, or read,
as it will be important later.  Some puzzles can be done at any
time and some are optional.  The game can be completed without a
full score if you don't do some things.  Also there are some
puzzles (e.g.  finding the brass key) which have more than one
solution, depending on what you have already done.



Day One:

You have arrived in Anchorhead, and if you do an inventory check,
you find you are wearing your normal clothes, a trenchcoat (this
has wonderfully large pockets which can hold a multitude of
things), your wedding ring and you are carrying an umbrella.  You
are told that your husband Michael has gone to the University to
sort out some paperwork and he is supposed to be collecting you
shortly.  In the meantime you are supposed to go to the estate
agents and collect the house keys.

You start out outside the Estate Agent's office, which is
mysteriously closed and locked so your first task is to find
another way in.  Enter the alley to the SE and you find some
rubbish bins.  Also you can find a window above you which is too
high to reach.  Move one of the bins so that it is under the
window and stand on it.  Open the window, close the umbrella (it's
open as it's raining), and enter the window.  You will find
yourself in a File Room where there is an interesting looking
cabinet.  You find you can look up things in the cabinet, but you
have no idea what to look for, so leave that for the present and
head west into the main office.  Here there is a desk with a
telephone and answering machine.  If you examine the machine, you
will see a Play button, so press it and apart from a lot of
static, you will hear the name Verlac whispered.  This is your
husband's family name, so back to the file room and look up
Verlac.  The files for Verlac are empty, but lurking at the bottom
you will find the house keys which you should take.  At this point
you can leave the office by the front door, and I would suggest
you explore the town thoroughly as this will save you a lot of
time later.

Remember there are several places where the directions are not
obvious, nor does going nw necessarily mean you will come back se!
When you have explored and mapped (this is VERY necessary as later
in the game you will have to do certain things very quickly, and
you won't have time to wander around), make your way to the
University Library where you will find Michael apparently absorbed
in some sort of book.  Before you disturb him, check out the
circulation desk and make a note of what you will need to be able
to borrow a book.  Try to have a look at what Michael is reading,
and maybe you can have a proper look yourself later on...
Say hello to Michael, show him the keys and try to find the house.
It is nw from the Chilly Avenue, but you won't be able to find it
the first time unless Michael is with you.  After that you can
wander back and forth from the house on your own.  For now, if you
can't find the way, Michael will prompt you.  Pinned to the front
door you will find a note.  Read it and enter the house.  Michael
will head off to bed, and there's not much more you can do for the
present, so close and lock the door, and go upstairs.  Climb into
bed and sleep.....

Day Two:

When you wake, you will hear Michael showering in the next room.
Get up, get dressed, and examine Michael's trousers (pants) which
are on the bed.  In the pockets you will find his wallet, which
contains his faculty card which you should take.  He will finish
his shower and go off to the study to work.  Make sure you are

wearing your trenchcoat, and pick up the towel Michael was using
from the bathroom.

Explore the house thoroughly - there are a lot of things you can
do now it's daylight.  From the foyer, N, W, into the kitchen
where you will find a flashlight.  Turn on the flashlight and go
into the pantry to the NW.  Get the broom and unlock the cellar
door with the cellar key and go down.  To the east is the Wine
Cellar but there's nothing doing there at the moment so go W, S
which will bring you into the Storage Room.  Have a good look
around the crates and you will see a spider web.  X web and you
will see an iron key tangled in it.  Don't try to get it yet, or a
poisonous spider will bite you - end of game.  Instead, once you
have spotted the key, Sweep Web (with broom), and Get Iron Key.

Put the iron key on your keyring and go back upstairs.  Upstairs
in the Child's Bedroom you will see a jewellery box.  Inside it is
a locket, and if you open it you will see a picture.  You can wear
this locket, so do so.  Look under the bed and you will see
scratches as if it has been moved.  Move the bed and you will see
a hole in the wall.  In the hole are a mass of soggy pages.
Reading these will provide some useful information which you
should make a note of.  Across the landing is the Library, and
here you should see a book which needs to be read.  The doors to
the east lead into the Study where Michael is working, but leave
that for now.  In the library if you x books, you will see a copy
of a Poe book.  Get Poe and a section of the wall will slide back
revealing a safe with a dial combination lock.  You can't do
anything with that for now, so go back onto the landing and pull
the cord you find there which will bring down a ladder into the
loft.  Going up here you will find a funny crawlspace to the nw
which you can't go along, and a locked door with a light shining
underneath it.  Looking through the keyhole you will find it is
blocked (presumably with the key) so obviously you will need
something to slide under the door...  Leaving that for now, head
out of the house and back to the town, picking up the newspaper
you find on the way.  Read the newspaper.  The headline story is
about a boy called Jeffrey Greer who has gone missing.
Go to the library, ring the bell at the circulation desk and show
your ID card to the librarian.  `Ask the librarian for history'.
Read the book she gives you and make note of the information.  A
slip of paper will fall out.  Put the paper in your pocket for
now, and read the book again.  Give the book back and leave.

Go back to the Narrow Street and NW up the twisting lane where
there was a blank wall on Day One.  Someone has obviously been
around during the night for there is some graffiti on the walls.
Read the graffiti and you will see a hand pointing W where there
is a small alley which you didn't spot the day before.  Go W and
you will find yourself outside a Magic Shop called the Cauldron.
The proprietor will be glad to assist you and if you ask him about
things in the shop (especially the cabinet) he will give you an
amulet which you should wear for the time being.  While you are in
the town, go to the Courthouse which is now open, and you will
find the Birth Records room and the Death Records room.  Here you
can look up information on all the names and dates you have found
so far.

Now head back to the house, and go back up to the library and
study.  You will find that Michael is missing but his laptop is
still on, although it is in screensaver mode and needs a passcode
to access it.  If you have examined your wedding ring, you will
see it is inscribed with your wedding date, June 28th, (or 0628).
Type this into the computer and you will be able to read what
Michael was writing.  You will see some numbers - x the slip of
paper that you found in the book from the Uni library and you will
see that they are the same - 14 9 45.  Could it be the safe
combination?  Go w from the study to the safe and set dial to 14,
set dial to 9, set dial to 45 and bingo, the safe opens.

Inside you will find a puzzle box and a strange metal flute.  Pop
the flute in your pocket for now and take the puzzle box back to
the magic shop.  The proprietor will open it for you and you will
get a black disc.  Back to the house, and go back to the study.
If you examine the fireplace, you will see a couple of spheres on
the mantel.  X the spheres and you will see that there are
fingerprints on one of them.  Turn sphere and a section of the
wall moves back to reveal an opening.  Light the torch and head
into the opening, which is a maze of corridors actually between
the walls of the house.

You will need to map this carefully and in some places you will
find small holes in the walls.  Look through the holes and you
will find yourself looking into different rooms in the house.  One
however, is dark, and make a careful note of where it is as you
will need to know later.  At the end of the corridors you will
find an observatory complete with a telescope.  X the telescope
and you will find an empty rectangular slot.  Leave this for the
moment.....

Head se from here and you will find yourself back in the attic.
Back down to the study and pick up the letter opener from the desk
and look in the drawer where you will find another book with some
more information.  Back to the attic and that locked door.  Put
the newspaper under the door and put the letter opener in the
keyhole.  You will hear something fall on to the paper.  Pull the
newspaper back under the door and whatever was on the paper
catches, and you hear it fall through the floorboards.  (If you
hadn't been into the corridors between the walls yet, the brass
key would have come through with the paper).  Go back in to the
corridors and the brass key will be there.  Put it on your keyring
and go back to the attic and unlock the door.

Search the straw for a gold locket.  Open it and you will see
another photo.  Wear it along with the silver one you already
found.  Go down to the kitchen again and go out the back door.
Here you will find the family crypt, so unlock and open it. There
are quite a lot of coffins here, but you should already have
learned at least two names, so look up Edward Verlac and William
Verlac. X William's coffin and you will find that you can open it.
Inside you will find a skeleton, but not of a child.  Get the
skull and go into town.

Enter the pub, and x the tables where you can find a lantern.  Get
it and blow it out.  Look under the tables and you will also find
a flask which you should pick up.  Don't drink the contents.  Go
to the vacant lot with the old mattress and you will find a drunk
sitting there.  Talk to him and give him the flask.  You can show
him the pictures in the lockets and he will start to talk to you.
He was the Verlac family doctor and delivered both Edward and
William, and says he also buried William.  You know that can't be
true as the skeleton in William's coffin is not that of a child
but an animal.  Show the skull to him and continue asking him
questions about the skull and William.  He does not want to talk
to you but eventually he will break down and confesses.  He feels
the need for protection, so give him the amulet you got from the
magic shop.  He will give you a copper key which you should put on
your keyring.  Go se, get the rusty tin of oil and go home.
Michael is still missing, so lock the back door, have a bath and
climb into bed.  Sleep.

Day Three:

Get up and get dressed.  You will disturb Michael (who you find
asleep beside you when you wake - if you x him while he is asleep
you will see his feet are covered in mud).  He is very irritable
so when he has wandered off, go straight to the corridors between
the walls and go to the one where the hole in the wall was dark.
Look through this hole and you will see Michael in the wine
cellar, apparently turning some of the bottles.  You will see a
section of the wall open up, Michael enter the tunnel, and the
tunnel close behind him.  Continue along to the observatory, and
insert the black disc into the slot in the telescope.

Look through the telescope and you will hear a name.  Write it
down.  Go down to the cellar and examine the bottles to see the
ones which Michael was turning.  X the bottles individually and
you will see dates and letters on them.  If you need to, go to
town and go into the records offices at the courthouse to look
them up for further information.  In the cellar turn the bottles
in date order (turn C, then W, H, E and M) to open the tunnel.
Enter the tunnel and you will find yourself in a windy passage.
You will come to a pit with a small ledge leading round it both
sides.  Examine the ledge each side before stepping on it.  You
will see footprints on one, and that is the one to follow.  You
must examine the ledges each time, as where the footprints are is
random and you will fall to your death if you use the wrong one.

On the other side you will find an oddly angled corridor which
leads back to the attic, but leave that for now and go down the
stairs to a door.  X the door to see a symbol, and if you read the
Wardes and Seales book you will remember the passage about
speaking the name of a demon to open the door.  Type in the name
you heard in the observatory and the door will open.  If you are
returning to a saved position before you have looked through the
telescope, you won't be able to open the door by using the name.
The game requires that you have actually looked through the
telescope and heard the name before this will work.  X the obelisk
and the columns either side of the altar - you will notice that
they are vibrating.

If you read the Cryptical Book you will have learnt about
harmonising notes, so blow the flute, and then experiment with
covering different holes with your finger and note what happens.
(This saves a problem later, when you need to do this for real,
and there isn't time to practice!) Just as a footnote, don't stand
on the altar while blowing the flute...  Head back into town and
you will find that the magic shop has now disappeared, so go
instead into the deserted lane and go west, until you reach the
slaughterhouse.  Get everything there and x the picture.  Go S and
move the plywood.  Look down the well, and get the teddy.  As you
leave the slaughterhouse you will hear a noise, so go back to the
well and enter it.  Hide under the bones.  You will see William
(and you thought he was dead!).  Wait for a while and he will
wander off, so you can escape.  If you go back towards the town
you will encounter a group of people who don't seem all that
friendly, so go to the church and round to the back.  You should
have found a trapdoor in your earlier wanderings.  If you have x'd
the padlock you know you will need something heavy, so hit the
padlock with the meat hook and the trapdoor will open up.  Go down
into the church from here.  Here you will find the body of your
missing estate agent, so search the body (more than once) to find
a key to put on your keyring.

Go to the Stairwell and put as much as you can into your pockets,
but particularly the torch, and then jump.  You will manage to
reach the riser, but anything you were carrying in your hands will
fall down the shaft.  (You can collect them later, but if you lose
the torch you will be in trouble).  Have a good look round the
Church and get the robe.  Read the tome on the altar, but only
briefly (more than once will take too long).  X the cross and then
go to the belfry.  Get the rope and go back to the Stairwell.
Drop the robe down the shaft and then tie the rope to the railing.
Go down the rope. At the bottom of the rope, let go and you will
find you have managed to get out of the Church without being seen.

You will find yourself in the sewer system.  Turn the torch on,
and retrieve anything here.  Go nw and open the door with the
copper key which brings you out by the river, under the bridge.
However, if you continue in the sewers you can go right under the
river and come out behind the fence in the alley round the back of
the estate agents.  If you left the office door unlocked you can
just go in there and unlock the desk drawer with the steel key.
Read the letter and put the key you find on the keyring.  Next go
to the shanty town by the Mill and knock at no.  12.  Mrs Greer
(the mother of the missing boy) will answer the door.  Show her
the Teddy and she will invite you in.  You can ask her lots of
questions.  Search Max's overalls, pick up the key and leave.  Put
the key on the keyring and go to the lighthouse.  Unlock and open
the door, enter and have a thorough look round.  Make sure you map
it well, as you will not have time later.  Leave the lighthouse
and go to the Mill and round the back.

Search the thickets for a hatch, and unlock it with the long key.
Leave the robe here.  Enter the hatch and take care.  Get the
towel and cover the wheel so you can touch it.  Turn the wheel so
the indicator needle drops and the corridor will now be safe.
There is a stuck hatch at the end, but persistently trying to go
through it will eventually allow you in.  There is a maze here
which needs to be mapped well (only 6 locations).  However, if you
have kept the broom you can just go over the top.  X the control
panel and pull the lever.  A big block appears from the roof.
Stand on the block and push the button with the broom, and get out
at the catwalk.  Here you will find the blueprints that were
referred to in the Agent's letter.  Read the blueprints and notice
that the main mirror has two numbers, one of which is crossed out.
In the rack is a collection of mirrors, but the rest of the device
is missing.  Get the calipers and measure the mirrors, and take
the one corresponding to the number on the blueprint which was not
crossed out.  Put it in your pocket and go back to Mill Road.
Here you will see Michael, who is not all happy to see you.
However, despite his personality change, he does not kill you, but
just knocks you out.

Day Four:

You wake up in a padded cell in the Asylum.  X the door and notice
that it is a bit loose.  Hit it once or twice and you will find
you are out of the cell.  However, you are in a straightjacket and
all your possessions have gone.  X the window and notice the
cracks.  Get the glass shard from the floor and put it in the
crack.  Rub it and you will be out of the straightjacket.  Look in
the closet and you will find all your possessions.  Get them all
and then X the window further down the corridor, to see
bloodstains.  Unlock the west cell and search the rip in the
padding to find Edward's last testament.  Read this for another
clue and go to the stairs.

To get past the madman who has been gibbering in the background
you need to go to the exit where you will find a dead orderly.
There is a magazine lying on the floor and a key which is out of
reach.  If you try to get the key, the madman will catch you, so
get the magazine and show it to the madman who will be distracted
for long enough to snag the key with your umbrella.  Put the key
on the keyring and unlock the gate.  The madman will chase you
again but he will be distracted by the corpse.  Go N and towards
the Town Square.  You will notice the group of people heading your
way, so go and hide down the side alley and wait until the doctor
is killed.  Go back to the square, get the amulet from the body
and wear it.  Get the tin of oil from your pocket and open it.
Put a blob of oil on the mirror you found and go N.  William is on
the bridge, but can be distracted by showing him the picture of
his mother in the locket.  While he is looking at that, hit him
with the meat hook.

Go to the Mill and retrieve the robe and wear it, as a disguise.
Head for the lighthouse and once inside, remove the robe and wear
your trenchcoat again.  Go up to the top and X the device and
remove the mirror inside it.  Michael will appear again at this
point and he will notice that you have removed the mirror and ask
you for it.  Give him the mirror smeared with oil.  You will be
taken to an island, where there's not much to do except examine
things, until the lighthouse explodes, whereupon everyone runs
away, so pick the lock of your handcuffs with the hairpin. (You
should have found this in your luggage back at the house).  You
have to release the boy, and escape the island before it sinks.

Michael is now being very nasty to you. Follow him back to town,
where he sinks into the ground at the obelisk.  Return to the
house and down the secret passage in the cellar - here the torch
finally gives up.  Light the lantern you found in the pub, with
the matches.  Cross the pit, remembering to check the ledges, and
go down to the Burial Mound.  Michael will be here and try to kill
you.  Distract him by showing him your wedding ring, and then put
the amulet on him which will exorcise Croseus from Michael's body.
Cover the correct holes in the flute and blow.  Croseus gets
sucked into the Womb of Nefilim and dies.  End.


                              - o -
