             Conquests of the Longbow - Sierra

                   Solution by Sue Medley

Beautiful to look at, Sierra's graphic adventure which casts you
in the role of the legendary hero Robin Hood used the same icon
driven system as their other games at the time. The adventure
takes place in and around Sherwood Forest as Robin tries to raise
the ransom needed to free King Richard from the clutches of the
dastardly Leopold of Austria (boo, hiss). There is romantic
interest too in the love story (tastefully done, of course)
between Robin and Maid Marian, slightly recast as a Green
Priestess of the forest.

The game is split into 13 days, each of which must be completed
successfully so that night can fall and Robin can return to camp
for a reunion with his men.  These chats around the camp fire will
give hints for the next day's tasks; in fact hints are liberally
sprinkled throughout the game. Get killed and your men will mourn
your loss while dropping heavy hints as to where you went wrong.

At the time I found this a more enjoyable game than King's Quest V
though I still found the icon system very restricting. In fact the
game was just as linear as KQV and had plenty of occasions when
the computer takes over and you can only sit and watch.

In this solution, use the map icon to travel quickly between major
locations when permitted.

Day 1:

Collect your money and horn then leave the cave. After talking to
your men, Will goes to practice the bow and John to the overlook.
Go north twice to the target area, talk to Simon (he wants to join
the Merry Men), then practice with the bow (aim bow at target,
take the wind direction into account, select walk when ready to
leave).

Go to the widow's cottage where you talk to her three sons. Go
back to camp, then four screens west to the overlook. Wait until
the woman and the soldier come down Watling Street, then go north
to join them. Shoot the soldier and give a farthing to the woman.
You return to camp to sleep and dream of Marian and wake to find
you are clutching a half-heart of emerald that featured in your
dream.

Day 2:

Leave the cave. Will will tell you of Lobb, the cobbler in
Nottingham. You must meet with him, taking a lady's slipper to
prove your identity.  Wander the forest until you see Marian on
horseback being attacked by a monk.  Shoot the monk. When Marian
leaves, she throws you her slipper (how convenient). Get it. Leave
this location to return to camp.

Day 3:

Leave the cave and go to the overlook. Wait until a beggar comes
down Watling Street. Go north to meet him. Give a farthing to him


to buy his clothes. After you've changed clothes, go to Nottingham
and go to the cobbler's. Enter the right door and give the slipper
to Lobb. He tells you of the money being sent down from the north
that must be captured for the King's ransom and also gives you a
silver comb to prove to Marian that you're on their side. Leave
Nottingham to return to camp.

Day 4:

Leave the cave. Will tells you John is at the overlook. Go there
and wait until the soldier comes along with a peasant. Go north to
the road and shoot the soldier. Give a farthing to the peasant.

Go to the willow grove and give Marian the comb. She tells you of
the hand scroll which has been stolen by the Monks of the Fens.
Give the half-heart to Marian; she shows you she has a similar
half-heart of diamond and says that, fitted together, they can
heal. When she goes, get your weapons and leave to return to camp.

Day 5:

Leave the cave to be told that Tuck has gone to see the widow. Go
to widow's cottage to learn her sons have been captured.

Go to overlook and wait until a monk comes along. Go north to the
road and threaten him with your bow. When he suggests it, agree to
fight with him with quarterstaffs. When you win you take his robe.
Check your inventory to find he had a whistle and a pouch with 9
gemstones.

Go to the fens and down the cliff path to the waterside by the
monastery. Use the whistle (to blow it) and when the boat arrives,
board it (use the hand icon). Talk to the monk at the entrance.
When he asks for your tokens, give him the whistle, then the
pouch. You're set three riddles to prove your knowledge of the
stones. Use the manual to solve these.

Once inside, go to the top of the lower right tower. Go to the
rack of scrolls and look at it. Look at the individual scrolls
until you find the hand scroll which you take and read the one
which tells you about the Guardians of the Gate. Enter the
refectory and, when the Prior leaves, go to the torture chamber
(top left tower). The Prior is there with a dwarf who is being
tortured. The Prior says he is going to the Scribes' Room and to
tell him when the dwarf is ready to talk.

Operate the ropes to lower the dwarf. He tells you he's Fulk, King
Richard's jester and refuses to leave without his verses which the
Prior has taken. Go to the Scribes' Room and touch the wine. The
Prior tells you to pour some but you spill it and he leaves to
clean his robe. Take the scroll from the desk and return to the
dwarf. Give him the scroll and he leads you to a secret exit.
Enter the boat and row to the gate. Examine each gargoyle and
remembering the scroll about the Guardians of the Gate, touch the
one with the protruding tongue, then the thoughtful face, then the
hungry face, then touch the face with the protruding tongue again.
The gate opens and you row through.


Back on shore Fulk gives you both his scroll and a ring of lapis
lazuli to command water spirits. He tells you the Abbot has a
similar ring which commands fire which you must try to get and
says his verses give the key to unlock the ring of fire.  You
leave and return to camp where you decide to rescue the widow's
sons tomorrow.

Day 6:

Leave the cave. Much tells you the lads will hang at sunset. Go to
the overlook and wait for a monk from St Mary's. Go north to join
him on the road and use the hand icon on him to terrify him. Once
you've changed into his robe, go to Nottingham and go to the
Castle. Talk to the guard and give him some money to get in to see
the lads. When you leave, go to St Mary's and enter.

Inside, enter the laundry room and get the robes. Leave then go to
the chapel and leave through the right door to find a hedge maze.
Map this to find the route to the secret door at the back. Go
through to enter the Witch's Court.  Then return to the main
building and enter the refectory. Talk to the Abbot, who is trying
to open a puzzle box, and he'll tell you to get more ale from the
pub. Get the cask, leave St Mary's and go to the pub.

In the pub, use the cask on the barman to get a new cask. Now go
to the man playing Nine Men Morris, talk to him twice and play the
game. When he suggests a bet, offer him some money. When you win,
you win a magic amethyst. Go to the cellar door and touch it. The
barman opens it so you can use the short cut.  Use the hand icon
on the tap of the second cask to find it has a false front; you
climb through. Walk along the right fork and use the hand icon at
the end to emerge from behind the tapestry.  The Abbot offers you
a drink, while the box is being taken to his room, so use the
amethyst on your mug so you don't get drunk. Keep talking to the
Abbot until he passes out. Get the cask and search the Abbot to
get his money.

Go to the Abbot's room and lift the right pillow on his bed to
find the box.  Take it, put the pillow back and return to the pub.
Talk to the barman, give him the empty cask and then give him
twelve pennies to pay the Abbot's bill. Go to the cellar door as
before and through the second cask into the tunnels.

Take the other fork, examine the door and look through the
peephole to see the guards complaining about not having four
pennies for beer. When they go out, open the door, go in and put
four pennies on the table, then leave quickly.  When they go to
get the ale, go back in and open the trapdoor. Use the robes on
the trapdoor to make a rope from the belts for the lads to climb.
When they're in the room and wearing the robes, you re-enter the
tunnels. Go back to the pub.  Say 'aye' when Dicken asks if you
want to go that way. You follow them through.  When the Sheriff
asks you to bless him, talk to him to give him a blessing (of
sorts!)

You return to the Widow's and her sons join your band. She tells
you she was once a Green Priestess, like Marian is now, and gives
you a golden net.


Day 7:

Leave the cave and go to the willow grove. Give the hand scroll to
Marian and she explains how to use it, then gives it back to you.
You learn that you must give it to the Queen's Spy at Nottingham
Fair on Saturday. He will be disguised as a scholar and you must
ask him to show you a certain (random) coat of arms.  She also
tells you to visit the Green Man in the ancient oak. Give the
half-heart to Marian again for a romantic interlude. Walk to your
weapons and leave.

Wait in the forest until you see a pixie running about. Throw the
net over him to catch him (tricky!). He takes you to the oak and
the Green Man appears.  Talk to the Green Man and he sets you
three riddles which you must answer using the hand scroll. After
selecting the correct letters, click on the centre of the palm to
finish the word.  The answers are: golden treasures - beehive :
window, lamp - eye : outstretched finger - feather : four legs -
fur :  hardened gold - cheese : two-faced - coin : heart doesn't
beat - wood : high born - snow :  metal or bone - comb. After
selecting the correct letters, click on the centre of the palm to
finish the word. The Green Man tells you to seek a Druid tree
grove if in danger, then spell the secret name of the trees in
Druid code and they will hide you.  Leave this location to return
to camp.

Day 8:

Leave the cave to learn it's the day of the fair. Go to the
overlook and wait for a yeoman. Go north to meet him on the road
and offer him some money to get his clothes. Go to Nottingham and
go to the fair.

Visit the apothecary, talk to him and give him money to buy some
rose oil to be delivered to Marian. Then find the scholar. There
are several. The one you want has a coat with a fur collar. Talk
to him and say 'aye' when he shows the correct coat of arms. Give
him the scroll and say 'aye' when he offers money for the
tournament.

Go to the tournament and pay the penny entrance fee. Once you win
the arrow you go back to camp and put the arrow into the ransom
fund.

Day 9:

Leave the cave and you'll learn there's something strange about
the forest today. Walk four locations south to find an elder grove
(look at the tree to see its leaves).  Wander about near here
until the Sheriff's men get close, then go to the grove and click
the hand icon on Robin and type RUIS (in this case) and you change
into a tree.

Back in your normal body, go to the overlook and wait for a
merchant. Go north to meet him. You learn he's a jeweller. Use the
hand icon on him to find jeweller's rouge and again to find
jewels. You learn they are fake. After swapping clothes, open the
rouge and use it on Robin to disguise the colour of his beard and
eyebrows.

Go to Nottingham and to the castle. Talk to the guard to be taken
to the Sheriff. After you talk to the Sheriff, open the cloth and
put the brooch on the table. Then after telling the Sheriff of the
dragon's hoard, show him the half-heart. He will then go to the
forest with you where you and your men strip him of his valuables
(and all his clothes except his hat!). Afterwards, Marian tells
you to meet her in the willow grove the next day to get the
password to use with the Queen's Knight.

Day 10:

Leave the cave. You learn Marian is to burned as a witch. Open
Fulk's scroll and look at it. Note the tree names and the
expression 'first they are in order spoken'. Use the hand icon on
the box to get a close-up and press each letter in the order of
the trees' Druid names as given on the scroll (this is random).
The box opens to reveal the ruby fire ring. Wear ring then blow
horn to hear the men's ideas. Pick John's plan. Go to the pub,
talk to the innkeeper until he lets you through the secret
passage. Go to the hedge maze and through the secret door when you
hear the horn blow. You rescue Marian from the pyre and the ring
protects you from the flames.

Go to the willow grove. Marian is dying so use the half-heart on
her to heal her. She tells you the password (random) and you take
her to the widow's cottage.

Day 11:

Leave the cave. Tucks tells you the treasure train has been
sighted. Blow horn and hear the men's plans. Pick Tuck's plan. You
steal the treasure and add it to the ransom. You now have enough
cash to free the King.

Day 12:

Leave the cave. You're warned about the Sheriff's men being about.
Go south to the elder grove again. When you hear the soldiers,
click the hand icon on Robin and type RUIS to be hidden.

When you're back to human form, go to the overlook. Your men are
waiting on the road with a knight and you go down to meet them.
Shoot the knight (well, he wasn't being very pleasant ...). Use
the hand icon on his body to search him and find a letter from the
Prior of the Fens Monastery. So, he WAS a baddie!  Leave the
location to return to camp.

Day 13:

Leave the cave.  Operate the hand icon on the fire ring to remove
it, then the water ring to wear it.

Go to the Fens and down to the water side. Talk to the Will o th'
Wisps. When they bring the boat, enter it. Follow them across the
water, leave the boat and look at the tower to see some ivy. Use
the hand icon on Robin and type GORT.  The ivy grows. Climb it
(use the hand icon) and climb up to the window. Inside, you learn
the prisoner is wary of trusting you. Use the hand icon on Robin
and type the password Marian gave you. You both climb out through

the window to the boat.  Once you've escaped, you give him the
ransom money which he takes to the Queen.

Though you are later captured by the Sheriff's men and about to be
hung, you're saved when King Richard arrives, freed at last. You
try to explain why you were forced to become an outlaw and Richard
holds a proper trial. Witnesses speak both for and against you and
your accusers are shown to be evil men.  Eventually, you and your
men are judged to be innocent and you're given the title Earl of
Huntingdon. The Sheriff is arrested and his post given to Little
John while Friar Tuck is promoted to Abbot of St Mary's, the old
abbot being thrown out. You ask one boon of the King - Marian's
hand in marriage. That being granted, it's time to let the wedding
bells ring out and toast the happy couple!

Score 6885/7325



                              - o -
