     WING COMMANDER IV : THE PRICE OF FREEDOM - Part 1

              (V1.1 Hints by P.A. Hardy, 1998)

Wing Commander IV is a large game, and choices you make in the
Full Motion Video (FMV) extracts will have effects upon the rest
of the game. When you are offered a choice of two options, the one
to select is written in CAPITALS. Sometimes, the consequences of
the other, unchosen option, are detailed as well, indented from
the main text.

                     * - * - * - * - *

As soon as the game begins, and the Veteran Flyer approaches, HELP
HIM OUT, as he will appear later on in the game. Then, when you
see the man being harassed, decide THIS PISSES ME OFF and step in
to intervene. Finally, you will leave the planet with Maniac in
the ships he has brought specially for this purpose - you have
been reinstated by Confed!

When Maniac asks if you wish to have a mock battle with him, reply
with AFFIRMATIVE, to gain a little combat experience. Things soon
turn all too real, though, as two enemy ships arrive and you and
Maniac are forced to combat them for real. Once both enemies are
destroyed - they're not very accomplished pilots - fly to Orlando
with Maniac. When the station is destroyed, you will have to go to
Bluepoint Station instead, and dock there. TAKE THE SHUTTLE TO
CONFED HQ, and you will see an old friend - Admiral Tolwyn.
Finally arriving in the Flight Control section, TALK TO EISEN,
another old friend, and the ship will jump to the Helespont
System. Go into the lounge and TALK TO VAGABOND, another old
buddy, before heading to the Briefing Room for details of your
first mission.

MISSION 1: Protecting the Transport

Fly to the Transport at Nav 1 and blow away both Pirates who are
attacking the ship. Fly close to the Transport to establish a link
and then use auto to escort the Transport to the jump point. Two
more Pirate ships are waiting for you but, after blasting these to
pieces and the Transport has gone through hyperspace, click on
auto again. Four Pirate ships meet you this time, and you should
destroy two of them - the other two will try to escape and you
should trail them at a distance, as Eisen instructs you to do over
the comlink. Follow them at top speed (with afterburners) until
you see the Frigate they are heading for; as soon as you see this
large ship, turn tail and flee the Pirates, until you can use auto
again, to return to the Lexington.

Back at base, TALK T0 CATSCRATCH, a new recruit, and decide I LIKE
THIS KID. Now it's time for another briefing, so attend it in the
Briefing Room.

MISSION 2: Destroying the Enemy Frigate

Now it is time to do battle with the Pirates' Frigate
headquarters. You are provided with a Longbow ship for this
mission, and after using auto you should shoot the two Pirates
waiting to meet you. Once they are destroyed, auto again to the
Frigate. Blow away all the Pirates protecting the ship, and then
move in to attack the Frigate, destroying it with torpedoes and
your lasers. When it is destroyed and the threat of the Pirates is
ended, return to the Lexington.

Before you can dock you will be informed of an SOS call, and will
have to auto over to its location, only to find you are too late
and the ship has already been destroyed.

Return to the Lexington and, after the ship has jumped to the Tyr
System, head into the Briefing Room for further orders.

MISSION 3: Obtaining Recon Photos

Auto to all three enemy Space Stations, and knock out all the
Banshee ships protecting them. Once the fighters are destroyed,
fly relatively close to each space station and take ten
photographs of each, before progressing onto the next with auto.
When you have your ten photographs of the third and final Space
Station, return to the Lexington, your mission complete.

Go straight away to Eisen's Cabin to see the Captain looking
rather shifty, before you wander over to the Briefing Room for
further instructions.

MISSION 4: Protecting the Transport to free the Hostage

Due to obtaining the necessary recon photos, you know exactly
which Space Station the hostage can be found on. Head out there
with the Transport and Maniac will come with you. Destroy the
enemy Ace Pilots protecting the Space Station and, when the
Transport personnel have extracted the prisoner, fly back to the
Lexington to finish the mission successfully.  After Captain Hugh
Paulsen has arrived, the Lexington jumps to the Masa System. Go to
the Briefing Room for new orders and a surprise.

MISSION 5: Recapturing the Spacelab

Destroy all the heavily armoured but slow moving Avenger ships,
until the Confed Transport ship manages to regain control of the
Spacelab.

Return to the Lexington and listen to Admiral Tolwyn on
television.  Now TALK TO VAGABOND AND MANIAC to hear Vagabond's
disapproval of the situation. Tell him CONFED NEEDS TO CLAMP DOWN
and you will hear what has happened to Captain Eisen, before you
attend another mission briefing.

                     ON THE LEXINGTON:

After arriving back on the Confed Ship and seeing Captain Paulsen
and Seether, go to the Briefing Room for your first new Confed
mission.

MISSION 1: Search and Destroy

Destroy all eight Pirate ships, auto, destroy two Banshees, and
auto again in order to blow away two Avengers. Return now to the
Lexington with another mission successfully under your belt. Go
straight to the Briefing Room for your next assignment.

MISSION 2: Searching the Nebula for the Intrepid

Seether will join you for this mission as your Wingman, but he
will not take orders from you as he holds you in contempt. After
leaving the Lexington on auto, destroy the two Banshees you see.
Auto again and take out the three Avengers which appear, before
you auto once more.  Three Banshees are waiting for you and, after
destroying this trio too, you may auto back to the Lexington to
dock.

After having a taste of Seether's brutal interrogation techniques
on Prisoners Of War, go angrily to the Briefing Room for fresh
orders.

MISSION 3: Destroying the Intrepid

As soon as you auto to the Intrepid, Captain William Eisen will
send you a message asking you again to join the Border Worlds
union. You may say AFFIRMATIVE or NEGATORY to his proposal.

If you say NEGATORY to his plea - you don't side with traitors you
will get the long-looked for chance to shoot Maniac out of the
skies!  However, the Lexington will be destroyed by enemy forces
before you can do anything about it, effectively ending the game!
Evidently, your time at Confed has come to an end...

Instead, say AFFIRMATIVE to Eisen's plea to join the Border
Worlds, and destroy a couple of Hellcats, before you take out the
Lexington with torpedoes and lasers. The Lexington will be
destroyed but Seether and Captain Paulsen will escape in a
shuttle, and the Captain will learn the price of failure for
allowing the Lexington to be destroyed...

You may now dock with the Intrepid and go to the Control Bay to
TALK TO EISEN & MANIAC. Now go to the Galley and TALK TO SOSA, and
then to the Hanger Bay to TALK T0 PLIERS, thinking THIS OLD COOT
KNOWS WHAT HE'S DOING. Finally, go back to the Galley and TALK TO
MANIAC.
     (The game will now continue following the hints in ON THE
     INTREPID, from MISSION 6 onwards.)

MISSION 6: Intercepting the Border Worlds Convoy

Select a Wingman and fly out to the Border Worlds ships. When they
reject the offer of a Confed escort, blow away all the attacking
Banshees and then attack one of the Cruisers. When it is
destroyed, the other Border Worlds ships will retreat and you may
return to the Lexington with another mission successfully
completed.

Once in the Control Room, TALK TO MANIAC and tell him I NEED TO
SEE WHAT'S GOING ON. A mysterious new Confed Officer arrives,
codenamed Seether - the very man you saw harassing the guy in the
bar at the beginning!  Attend another briefing to hear of Captain
Eisen's defection to the Border Worlds.

MISSION 7: Eisen's Escape

You head out with Catscratch, Vagabond and Miner. When you have
found Eisen's shuttle, Vagabond will also defect to the Border
Worlds side, and ask you to do the same. You may say AFFIRMATIVE
or NEGATORY, which will determine which destiny you will follow,
for the time being at least.

If you say AFFIRMATIVE, Miner will attack you. Destroy him, auto
and then destroy Hippie, Quality and Hazard as well, as they will
try to stop you deserting with William Eisen. 0nce they have been
blown away, auto to your new base of operations, a beaten old
Capital Ship called the Intrepid. Arriving near the Intrepid,
destroy the two Hellcats which are attacking it and then dock. The
Intrepid will make a jump to the Selenos System, in a bid to
escape the Lexington.

     (You should now continue playing the game following the hints
     under ON THE INTREPID)

If you say NEGATORY, you will be forced to shoot Vagabond (who
will eject). Catscratch and Miner will not defect and once
Vagabond's ship is destroyed, the three of you will be able to

return to the Lexington.  The ship will now make a jump to the
Selenos System, in a bid to catch the fleeing Intrepid.

     (You should now continue playing the game following the hints
     under ON THE LEXINGTON)

                         ON THE INTREPID

Arriving on the Intrepid, the scene which greets you is one of
utter chaos - the ship was very badly damaged in the Confed
attack. Fires are raging out of control, two thirds of the crew
are dead and, to make matters even worse, the Lexington has
arrived through the jump point directly on your tail. So head to
your ship to defend the Intrepid in your first Border Worlds
mission...

MISSION 1: Defending the Intrepid

Destroy all three attacking Hellcats, five Longbows and three
Thunderbolts, to successfully defend the Intrepid. Once this is
done you may dock with the ship and go to the Hanger Bay, where
you should TALK TO PLIERS, deciding THIS OLD COOT KNOWS WHAT HE'S
DOING. Next, go to the Galley and TALK TO SOSA. Leave the Galley,
go back in and the scene has changed - TALK TO MANIAC this time,
before you head over to the Control Bay. Once there, TALK TO GROUP
and a new Captain will be selected - Captain Eisen - to have
overall command of the ship.

All that remains now is for you to go into the C.I.C & Chart Room
for Captain Eisen's first briefing on the Intrepid.

MISSION 2: Scouting the Nebula

After using auto to leave the Intrepid behind and enter the
nebula, destroy the three Thunderbolts you find there. Auto, and
you will now need to destroy eight Arrows and three Excaliburs, to
complete the mission successfully and clear the nebula of all
hostile craft.


Return to the Intrepid, go to the Cargo Bay and TALK TO VAGABOND
AND CATSCRATCH; to hear their views on current events. After
trying to set their minds at rest, wander over to the C.I.C &
Chart Room for another mission briefing.

MISSION 3: Escorting the Intrepid through the "back door" Jump
Point

Upon leaving the Intrepid behind, destroy all eight enemy Hellcat
Aces and then attack the Lexington itself. When it blows, you will
have successfully escaped and the mission will be over; Captain
Paulsen and Seether will escape from the exploding ship in a
shuttle though, where Seether will teach his Captain the price of
failure.

Once you are back onboard the Intrepid, head straight over to the
C.I.C & Chart Room and TALK TO EISEN AND SOSA. Leave the room and
then re-enter, in order to receive further mission instructions.


MISSION 4: Defending the Border Worlds Destroyer

Select a Vindicator ship for this mission, as you will need the
extra speed it provides. Head straight out with Maniac, and let
him concentrate on shooting the Hellcats whilst you attack the
Confed Frigates. Destroy the Capital Ship Missiles (identified as
CapMiss when you lock onto them) before they can hit the Border
Worlds Destroyer. Once their missiles are destroyed, attack both
Confed Frigates and, when these are blown to atoms, help Maniac
mop up the surviving Hellcats. Once all the enemy ships are
eliminated, return to the Intrepid.  Once onboard, go to the
Galley and TALK TO MANIAC AND VAGABOND for a surprise. Go now to
the Hanger Bay, TALK TO PLIERS and say THIS THING COULD BE VERY
USEFUL, when he talks about the Cloaking Device. Finally, go to
the C.I.C & Chart Room for another mission briefing.

MISSION 5: Infiltrating a Confed Comm Station

This mission, being top secret, will see you flying alone, without
the luxury of Wingmen. As soon as you leave the Intrepid, cloak up
and use auto. Still cloaked, move to destroy the Radio Buoy. When
it is close and within range of your guns, uncloak and destroy the
Radio Buoy quickly with your lasers. When it is taken out, ignore
the attacking Hellcats for the time being, but concentrate your
fire on the three Gun Turrets, destroying them all. When this is
done, move close to the Comm Station and send Vagabond and Sosa
away in their MiPs, to attach themselves to the wall of the
Station.

Once both MiPs are away, it is now time to take out all the
attacking Hellcats, whilst your two spies collect the necessary
information. When all the Hellcats are destroyed, you will see
video scenes from inside the Comm Station, and Sosa will blast
away in her MiP, waiting for you to close in on her and bring her
back onboard your ship with your Tractor Beam. Do this, and then
return to the Intrepid to witness some sad events.

Once the funeral is over, go to the Galley and TALK TO MANIAC, who
is feeling very despondent. Now go to the Control Bay and TALK TO

EISEN AND SOSA about the information she recovered. Finally, head
over to the C.I.C & Chart Room for further mission instructions.

MISSION 6: Locating and Defending the Convoy

Fly to the Convoy with auto and you will find it is full of
Kilrathi ships!  Defend it nevertheless though, by blowing away
all the attacking Pirates and Arrows. Now simply return to the
Intrepid to complete the mission successfully.

Go straight to the C.I.C & Chart Room and TALK TO CROWD. Go now to
the Storage Hold and TALK TO HAWK, realising HE'S MISSING THE
POINT. Go back to the C.I.C & Chart Room again and TALK TO CROWD.
Eisen will leave the Intrepid now, with a mission of his own, and
you will be left as Acting Captain, taking orders via comm from
Vice-Admiral Wolford.

Leave the room, re-enter the C.I.C & Chart Room and conduct your
first mission briefing. It feels good, doesn't it?

MISSION 7: Protecting the Kilrathi Planets

After clicking on auto, destroy the two Avengers and two Banshees
you find waiting for you. Now auto again and destroy two more
Avengers. Auto once more and this time blow away four more
Avengers, to successfully complete this mission. Return to the
Intrepid and you will realise you are now the new Kilrathi hero
too!

Head over to the Storage Hold and TALK TO DEKKER, leader of the
Space Commandos (who have finally managed to arrive). After your
discussion with him, go into the C.I.C & Chart Room to conduct
your second mission briefing.

MISSION 8: Exploring Melek's Base

Upon leaving the Intrepid with auto, destroy the two Pirate ships
you find. (Melek and Dekker will follow some way behind, but out
of scanner range, so they are not detected by the enemy).

When you approach the Starbase and your Wingman asks if the
shuttle should be called for, say AFFIRMATIVE, and attack the two
enemy Arrows which appear, to try and stop it. Mow wait for Melek
to dock at the Space Station and, once the mission is complete,
return to the Intrepid.

The ship will now jump to the Peleus System and run into some
trouble. Conduct another mission briefing in the C.I.C & Chart
Room, go into the Control Bay and TALK TO PLIERS, before entering
your ship to fly your next mission.

@~To be concluded next issue







                              - o -
